Subject: Re: find, ksh, and job control
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Rick Rankin" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 20:54:38 -0500

>Have you tried the ftp from inet utils port? I generally use that in place
>of the NT one.
>

No I have not and I do not need either NT ftp nor inet utils port of ftp.
If I have to ftp something from command line I just swing my chair and ftp
from my UNIX box (an other machine).   Personally I had bad experiences with
any ftp program on NT or Win95/98, particularly if I was downloading a big
archive.  Wins often messed it up. Therefoe, I prefer not ftp from any
Windows machine, except a few small download via web browsers.

--SMS

>Rick
>--
>Rick Rankin
>[email-masked]
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]On Behalf Of [email-masked]
>> Sent: Saturday, March 13, 1999 6:35 PM
>> To: [email-masked]; [email-masked]
>> Cc: [email-masked]
>> Subject: Re: find, ksh, and job control
>>
>>
>> In a message dated 3/13/99 5:23:31 PM Pacific Standard Time,
>> [email-masked] writes:
>>
>> > If I rememebr correctly, a while ago, some user wrote he
>> deleted cmd.exe and
>> >  replaced is by bash.exe.
>> The ftp program under NT won't run under bash.  Otherwise, I have
>> no use for
>> cmd.exe.
>>
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]
>>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]